div#bodyContainer
{
  margin: 0 auto;
  
  width: 960px;
  min-height: 730px;
}

div#bodyContent
{
  width: 960px;
  
  font-family: Arial;
  font-size: 16px;
  line-height: 20px;
}

div#bodyContent p
{
  margin: 1em 0px;
}

div#bodyContent a
{
  text-decoration: none;
}

div#bodyContent h1
{
  font-family: FuturaExtraBoldRegular, FuturaBoldRegular, 'Twentieth Century', 'Century Gothic', 'Arial Narrow', Arial;
  font-size: 31pt;
  line-height: 34pt;
  text-transform: uppercase;
  /*font-weight: bold;*/
  margin 8px 0;
  letter-spacing: 0.03em;
}

div#bodyContent h2
{
  font-family: FuturaBoldRegular, 'Twentieth Century', 'Century Gothic', 'Arial Narrow', Arial;
  font-size: 20pt;
  line-height: 22pt;
  text-transform: uppercase;
  /*font-weight: bold;*/
  margin: 10px 0;
}

div#bodyContent h3
{
  font-family: FuturaBoldRegular, 'Twentieth Century', 'Century Gothic', 'Arial Narrow', Arial;
  font-size: 20pt;
  line-height: 22pt;
  text-transform: uppercase;
  font-style: italic;
  /*font-weight: bold;*/
  margin: 16px 0;
}

#bodyContent #aboutBanner
{
  width: 960px;
  height: 62px;
  
  background-repeat: no-repeat;
}

#bodyContent #contactUsBanner
{
  width: 960px;
  height: 271px;
  
  background-repeat: no-repeat;
}

#bodyContent #productsBanner
{
  width: 960px;
  height: 62px;
  
  background-repeat: no-repeat;
}

#bodyContent #charactersBanner
{
  width: 960px;
  height: 62px;
  
  background-repeat: no-repeat;
}

div#bodyContent
{
  width: 960px;
  min-height: 730px;
}

#bodyContent #bodyMiddle
{
  width: 960px;
  min-height: 300px;
  
  background-repeat: repeat-y;
}

#bodyContent #aboutContainer
{
  width: 900px;
  height: 583px;
  margin: 0 30px 0 30px;
  padding-bottom: 10px;
  
  background-repeat: no-repeat;
}

#aboutContent
{
  padding: 55px 0 0 320px;
  width: 540px;
  overflow: hidden;
}

#aboutContent, #aboutContent p, #aboutContent h1, #aboutContent h2, #aboutContent h3
{
  color: #FFFFFF;
}

#bodyContent #productsContainer
{
  width: 900px;
  height: 773px;
  margin: 0 30px 0 30px;
  padding-bottom: 10px;
  
  background-repeat: no-repeat;
}

#productsContent
{
  padding: 217px 0 0 320px;
  width: 540px;
  overflow: hidden;
}

#productsContent, #productsContent p, #productsContent h1, #productsContent h2, #productsContent h3
{
  color: #FFFFFF;
}

#productsContent a, #productsContent a:hover, #productsContent a:visited
{
  color: #f7d20c;
}

#productsEndQuote
{
  background-image:url("/media/491/yellowendquote.png");
  width:37px;
  height:31px;
  margin-right:100px;
  margin-top:-20px;
  float:right;
}

#aboutEndQuote
{
  background-image:url("/media/445/redendquote.png");
  width:37px;
  height:31px;
  margin-right:70px;
  margin-top:0px;
  float:right;
}

#bodyContent #charactersContainer
{
  width: 900px;
  margin: 0 30px 0 30px;
  padding-bottom: 10px;
  
  background-repeat: no-repeat;
}

#charactersContent
{
  padding: 0;
  width: 900px;
  height: 480px;
}

#charactersContent #charactersCrew
{
  width: 900px;
  height: 445px;
  
  position: relative;
  top: -34px;
}

#charactersBioLeft #follow
{
  margin-top:10px;
  margin-left:75px;
}

#charactersBioLeft #bioImageRed
{
  position: absolute;
  width: 310px;
  height: 350px;
  margin-top: -290px;
  background: url(/media/133/red.png) no-repeat 100% 0;
  overflow: hidden;
}


#charactersBioLeft #bioImageYellow
{
  position: absolute;
  width: 350px;
  height: 350px;
  margin-top: -300px;
  margin-left: -40px;
  background: url(/media/136/yellow.png) no-repeat 100% 0;
  overflow: visible;
}


#charactersBioLeft #bioImageBlue
{
  position: absolute;
  width: 310px;
  height: 350px;
  margin-top: -310px;
  background: url(/media/139/blue.png) no-repeat 100% 0;
  overflow: hidden;
}


#charactersBioLeft #bioImageCrispy
{
  position: absolute;
  width: 310px;
  height: 350px;
  margin-top: -290px;
  background: url(/media/145/crispy.png) no-repeat 100% 0;
  overflow: hidden;
}


#charactersBioLeft #bioImageGreen
{
  position: absolute;
  width: 310px;
  height: 350px;
  margin-top: -290px;
  background: url(/media/142/missgreen.png) no-repeat 100% 0;
  overflow: hidden;
}

#charactersContent #charactersButtons
{
  margin: 0 auto;
  width: 575px;
  
  position: relative;
  top: -34px;
}

#charactersContent #charactersButtons div
{
  float: left;
  width: 117px;
  height: 64px;
}

#charactersContent #charactersButtons div#btnCrispy {width: 107px;}

#charactersContent #charactersButtons div a
{
  display: block;
  width: 107px;
  height: 64px;
  
  background-repeat: no-repeat;
}

#charactersContent #charactersButtons div a:hover
, #charactersContent #charactersButtons div a:active
{
  background-position: 0 -64px; 
}

#bodyContent #homeContent
, #bodyContent #blogPostContent
, #bodyContent #textPageContent
{
  padding: 1px 50px 10px 50px;
}

#homeContent #homeBlog
, #blogPostContent #blogPostMessage
{
  float: left;
  width: 540px;
  padding-right: 19px;
}

#homeContent #homeRight
, #blogPostContent #blogPostRight
{
  float: left;
  width: 301px;
}

#homeContent #blogPostContent
, #blogPostContent #blogPostMessage #blogPostContent
{
  padding: 1px 50px 10px 50px;
}

div#blogNewsFilter
{
  position: absolute;
  margin-left: 275px;
  margin-right: 20px;
  margin-top: 3px;
  padding: 10px;
  width: 245px;
  font-size: 12px;
  background-color: #ebf5fb;
  color: #000000;
}

#nav-below.navigation
{
  
}

#nav-below.navigation .nav-previous
{
  float: left;
  width: 60px;
  
  font-weight: bold;
}

#nav-below.navigation .nav-page-numbers
{
  float: left;
  width: 420px;
  
  text-align: center;
  font-weight: bold;
}

#nav-below.navigation .nav-next
{
  float: left;
  width: 60px;
  
  text-align: right;
  font-weight: bold;
}

.entry-date
{
  width: auto;
  font-size: 12px;
}

.entry-date .published-by-image
{
  float: left;
  width: 80px;
}

.entry-date .published
{
  float: left;
  width: 450px;
}

.entry-date .published-by
{
  float: left;
  width: 450px;
}

div#entryBanner
{
  position: relative;
  margin-top: -50px;
  
  width: 913px;
  height: 242px;
  
  background-image: url(/media/451/searchforthelosttribe.png);
}

div#prizeCyclePrevious
{
  position: absolute;
  margin-left: 815px;
  margin-top: -5px;
}

div#prizeCycleNext
{
  position: absolute;
  margin-left: 860px;
  margin-top: -5px;
  text-align: center;
}

div#prizeCycle div
{
  width: 100%;
  height: 302px;
  text-align: center;
}

div.contactForm
{
  padding: 20px 50px 20px 50px;
}

.contactForm div.contactValidationMessage
{
  margin-bottom: 10px;
}

.contactForm div.contactMandatory
{
  font-size: 12px;
  margin-bottom: 20px;
}

table.contactFormTable
{
  width: 860px;
}

.contactFormTable tr
{
  height: 50px;
}

.contactFormTable tr td.label1
, .contactFormTable tr td.label2
{
  padding-top: 12px;
  padding-bottom: 12px;
  
  width: 140px;
  height: 36px;
  
  text-align: left;
  font-weight: bold;
  vertical-align: top;;
}

.contactFormTable tr td.label1
{
  padding-left: 20px;
}

.contactFormTable tr td.label2
{
  padding-left: 20px;
}

.contactFormTable tr td.field1
, .contactFormTable tr td.field2
{
  padding-top: 12px;
  padding-bottom: 12px;
  width: 200px;
  height: 26px;
  
  vertical-align: top;
}

.contactFormTable td.field1
{
  width: 320px;
}

.contactFormTable td.field2
{
  padding-right: 20px;
}

.contactFormTable tr td.field1 select
, .contactFormTable tr td.field2 select
{
  width: 200px;
  height: 26px;
  line-height: 26px;
}

.contactFormTable .err
{
  font-size: 12px;
  color: #C38F8C;
}

select
{
  border: 0;
  width: 183px;
  height: 39px;
  border-radius:5px;
  margin:0px 0px 0px 5px;
}

input[type="text"].rounded,
input[type="email"].rounded,
input[type="tel"].rounded

{
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  width: 188px;
  height: 22px;
  padding: 10px 10px 7px 10px;
  margin: 0;
  line-height: 22px;
  
  background-position: 0 0;
}

input[type="text"].roundedFocus,
input[type="email"].roundedFocus,
input[type="tel"].roundedFocus

{
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  width: 188px;
  height: 22px;
  padding: 10px 10px 7px 10px;
  margin: 0;
  line-height: 22px;
  
  background-position: 0 -39px;
}

input[type="text"].roundedLong,
input[type="tel"].roundedLong
{
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  width: 498px;
  height: 22px;
  padding: 10px 10px 7px 10px;
  margin: 0;
  line-height: 22px;
  
  background-position: 0 0;
}

input[type="text"].roundedLongFocus,
input[type="tel"].roundedLongFocus
{
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  width: 498px;
  height: 22px;
  padding: 10px 10px 7px 10px;
  margin: 0;
  line-height: 22px;
  
  background-position: 0 -39px;
}

a#eligibleEntrant *
{
  display: none;
  position: absolute;
  
  left: 50%;
  
  margin-left: -230px;
  margin-top: -140px;
  
  width: 630px;
  height: 127px;
  
  background-image: url(/media/935/eligiblepopup.png);
}

a#eligibleEntrant:hover *
{
  display: block;
}

div.entryForm
{
  padding: 20px 20px 20px 20px;
}

.entryForm div.entryValidationMessage
{
  margin-bottom: 10px;
}

.entryForm div.entryMandatory
{
  font-size: 12px;
  margin-bottom: 20px;
}

table.entryFormTable
{
  width: 860px;
}

.entryFormTable tr
{
  height: 50px;
}

.entryFormTable tr td.label1
, .entryFormTable tr td.label2
, .entryFormTable tr td.label1_3
{
  padding-top: 12px;
  padding-bottom: 12px;
  
  width: 140px;
  height: 36px;
  
  text-align: left;
  font-weight: bold;
  vertical-align: top;
}

.entryFormTable tr td.label1
{
  padding-left: 20px;
}

.entryFormTable tr td.label2
{
  padding-left: 20px;
}

.entryFormTable tr td.label1_3
{
  padding-left: 20px;
  padding-right: 20px;
  width: auto;
}

.entryFormTable tr td.field1
, .entryFormTable tr td.field2
{
  padding-top: 12px;
  padding-bottom: 12px;
  width: 200px;
  height: 39px;
  
  vertical-align: top;
}

.entryFormTable td.field1
{
  width: 320px;
}

.entryFormTable td.field2
{
  padding-right: 20px;
}

.entryFormTable tr td.field1 select
, .entryFormTable tr td.field2 select
{
  width: 200px;
  height: 26px;
  line-height: 26px;
}

.entryFormTable * textarea:focus
{
  color: #FFFFFF;
  background-color: #9a5c32;
}

.entryFormTable * .err
{
  font-size: 12px;
  font-weight: normal;
  color: #a10d0d;
}

#sitemap
{
  
}

#sitemap ul li
{
  margin-left: 20px;
}

#bodyContent #bodyTop
{
  width: 960px;
  height: 35px;
  
  background-repeat: no-repeat;
}

#bodyContent #bodyBottom
{
  width: 960px;
  height: 25px;
  
  margin-bottom: 40px;
}

a.SubmitButton,
input.SubmitButton
{
  display: block;
  margin: auto;
  width: 100px;
  height: 49px;
  background-image: url(/media/732/submitbutton.png);
  background-repeat: none;
  background-position: 0 0;
}

a.SubmitButton:hover,
input.SubmitButton:hover
{
  background-position: 0 -49px;
}


#authorsHeaderBG
{
    background-color: #eeeeee; 
    margin-top: 55px; 
    padding: 10px 20px 10px 20px; 
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#authorsHeaderBGPost
{
    background-color: #eeeeee;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
#featuredAddThisShare
{
    position: absolute; 
    margin-left: 205px; 
    margin-top: 10px;
}












































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
